/* =Reset CSS
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	background:transparent;
	border:0;
	margin:0;
	padding:0;
	font-size: 100%;
	vertical-align:baseline;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 100%;
}
address, button, caption, cite, code, dfn, em, input, optgroup, option, select, strong, textarea, th, var {
	font-style: inherit;
	font: inherit;
}
address {
	font-style: normal;
}
body {
	line-height: 1.5;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
li {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th {
	text-align: left;
}
abbr, acronym {
	font-variant: normal;
}
legend {
	color: #000;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
:link, :visited, :hover, :active {
	text-decoration: none;
}


/*----------------- Global Style for Element ------------------ */
body {
	background: #fff;
	font: 12px/2 Tahoma, Arial, "\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53";
	color: #000;
}
h1 {
	font-size: 18px;
}
h2 {
	font-size: 16px;
}
h3 {
	font-size: 14px;
}
h4,
h5,
h6 {
	font-size: 12px;
}
h1,
h2,
h3,
h4,
h5 ,
h6{
	font-weight: 700;
	line-height: inherit;
}
h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
	font-size: 12px;
	font-weight: 400;
}
strong {
	font-weight: 700;
}
a:link, a:visited, a:hover, a:active {
	color: inherit;
}
a {
	color: #333;
}
a:hover {
	color: #0490d0;
	text-decoration: underline;
}

/*---------------- Global Style for Class  ------------------ */
/* اه³‎¸،¶¯ */
.clearfix:after {
	content:"\20";
	display:block;
	margin:0;
	padding:0;
	font-size:0;
	height:0;
	line-height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display:block;
	*zoom:1;
}
.none {
	display: none;
}
.hide {
 visibility: hidden;
}


/*---------------- Loayout ------------------ */
.wrapper {
	width: 1002px;
	margin: 0 auto;
}
#header {
	width: 100%; 
}
#main {
	margin-top: 16px;
}
#footer {
	margin-top: 10px;
}

/*---------------- Header ------------------ */
#header {
	text-align: center;

}
*+ html #header .wrapper img {
	display: block;
}


/*---------------- Nav ------------------ */
#nav {
	position: relative;
	*z-index: 999;
	text-align: center;
	height: 33px;
	line-height: 33px;
	background: url('images/nav-bg.gif') #0097db repeat-x 0 0;
}
#nav .wrapper {
	position: relative;
}
#nav ul {
	display: inline-block;
	height: 100%;
	*display: inline;
	*zoom: 1;
}
#nav ul li {
	position: relative;
	width: 93px;
	height: 100%;
	float: left;
	margin: 0 10px;
	_display: inline;
}
#nav ul li.home {
	width: 67px;
}
#nav ul li a {
	display: block;
	height: 100%;
	text-indent: -99999px;
	background: url('images/nav.gif') no-repeat 0 0;
}
#nav ul li.home a {
	background-position: 0 0;
}
#nav ul li.about a {
	background-position: -67px 0;
}
#nav ul li.member a {
	background-position: -160px 0;
}
#nav ul li.school a {
	background-position: -253px 0;
}
#nav ul li.jobs a {
	background-position: -346px 0;
}
#nav ul li.process a {
	background-position: -439px 0;
}
#nav ul li.company a {
	background-position: -532px 0;
}
#nav ul li.fly a {
	background-position: -625px 0;
}
#nav ul li.home a:hover,
#nav ul li.home a.current {
	background-position: 0 -33px;
}
#nav ul li.about a:hover,
#nav ul li.about a.current {
	background-position: -67px -33px;
}
#nav ul li.member a:hover,
#nav ul li.member a.current {
	background-position: -160px -33px;
}
#nav ul li.school a:hover,
#nav ul li.school a.current {
	background-position: -253px -33px;
}
#nav ul li.jobs a:hover,
#nav ul li.jobs a.current {
	background-position: -346px -33px;
}
#nav ul li.process a:hover,
#nav ul li.process a.current {
	background-position: -439px -33px;
}
#nav ul li.company a:hover,
#nav ul li.company a.current {
	background-position: -532px -33px;
}
#nav ul li.fly a:hover,
#nav ul li.fly a.current {
	background-position: -625px -33px;
}
#nav ul li.company ul {
	display: block;
	width: 93px;
	height: 66px;
	padding: 36px 2px 0;
	top: 0;
	left: 0;
	position: absolute;
	z-index: 99;
	background: none;
	display: none;
	background: url('images/xl.gif') no-repeat 0 0;
}
#nav ul li.company ul li {
	width: 93px;
	height: 27px;
	line-height: 27px;
	background: none;
	text-align: center;
	padding: 0;
	background: none;
	overflow: hiiden;
	margin: 0;
}
#nav ul li.company ul li a {
	width: 93px;
	background: url('images/sl.gif') no-repeat 0 0;
	display: block;
	font-size: 0;
	height: 100%;
	text-indent: -99999px;
}
#nav ul li.company ul li.z a {
	background-position: -93px 0;
}
#nav ul li.company ul li.s a {
	background-position: 0 0;
}
#nav ul li.company ul li.z a:hover {
	background-position: -93px -27px;
}
#nav ul li.company ul li.s a:hover  {
	background-position: 0 -27px;
}
#nav .second {
	position: absolute;
	z-index: 4;
	*z-index: -1;
	height: 26px;
	width: 100%;
	top: -26px;
	left: 0;
	background-color: #fff;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

/*---------------- home ------------------ */
.home .gallery {
	width: 996px;
	margin: 0 3px;
	height: 142px;
	line-height: 1;
	overflow: hidden;
	position: relative;
}
.home .gallery-bd {
	position: absolute;
	white-space: -3px;
}
.home .gallery ul {
	float: left;
	_display: inline;
	width: 100%;
	height: 100%;
	white-space: nowrap;
	white-space: -3px;
}
.home .gallery ul li {
	float: left;
	_display: inline;
	width: 160px;
	height: 105px;
	text-align: center;
	padding: 0 3px;
	white-space: -3px;
}
.home .gallery ul li img {
	max-width: 160px;
}
.home .gallery ul li a,
.home .gallery ul li span {
	display: block;
}
.home .gallery ul li span {
	margin: 8px 0;
}

/*---------------- Footer ------------------ */
#footer {
	background: #f5f5f5;
	height: 53px;
	line-height: 53px;
	color: #9d9d9d;
}
#footer p {
	text-align: center;
}
